package com.zjrs.ggfw.shbzk.dto;

import io.swagger.annotations.ApiModelProperty;

public class ServiceBankDTO implements java.io.Serializable {
	
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(value = "网点编码")
	private String wdbm;
	
	@ApiModelProperty(value = "网点名称")
	private String wdmc;
	
	@ApiModelProperty(value = "所属城市")
	private String sscs;
	
	@ApiModelProperty(value = "所属区县")
	private String ssqx;
	
	@ApiModelProperty(value = "所属银行")
	private String ssyh;
	
	@ApiModelProperty(value = "所属经办机构")
	private String ssjbjg;
	
	@ApiModelProperty(value = "网点地址")
	private String wddz;
	
	@ApiModelProperty(value = "联系电话")
	private String lxdh;
	
	@ApiModelProperty(value = "备注")
	private String bz;

	public String getWdbm() {
		return wdbm;
	}

	public void setWdbm(String wdbm) {
		this.wdbm = wdbm;
	}

	public String getWdmc() {
		return wdmc;
	}

	public void setWdmc(String wdmc) {
		this.wdmc = wdmc;
	}

	public String getSscs() {
		return sscs;
	}

	public void setSscs(String sscs) {
		this.sscs = sscs;
	}

	public String getSsqx() {
		return ssqx;
	}

	public void setSsqx(String ssqx) {
		this.ssqx = ssqx;
	}

	public String getSsyh() {
		return ssyh;
	}

	public void setSsyh(String ssyh) {
		this.ssyh = ssyh;
	}

	public String getSsjbjg() {
		return ssjbjg;
	}

	public void setSsjbjg(String ssjbjg) {
		this.ssjbjg = ssjbjg;
	}

	public String getWddz() {
		return wddz;
	}

	public void setWddz(String wddz) {
		this.wddz = wddz;
	}

	public String getLxdh() {
		return lxdh;
	}

	public void setLxdh(String lxdh) {
		this.lxdh = lxdh;
	}

	public String getBz() {
		return bz;
	}

	public void setBz(String bz) {
		this.bz = bz;
	}
}